Skip to main content

GRIN Compiled with..

No replies
bddeveloper
Offline
Joined: 2008-01-14

Hello,

I was wondering if someone knew which JDK/JRE/JME version the GRIN framework should be compiled with to get it to playback in softplayers. We have compiled the gun bunny jar file and replaced it with the one on the disc image that comes with book. We verified that the files inside the jar are 100% the same files as in the original (00003.jar). However when we call the game in the softplayer it freezes the player. We do notice that some of the class files are different sizes then the original so we are thinking that the version of the JDK we are using is not correct.

Thank you in advance.

Scott